body{margin:0px; padding:0px; background:url(images/bg.jpg);}
.t1{font-family:Verdana; font-size:9px;  color:#5FA4B9; text-decoration:none }
.t1c{font-family:Verdana; font-size:11px;  color:#5FA4B9; text-decoration:none }
.t2{font-family:Verdana; font-size:9px;  color:#9E9E9E; text-decoration:none }
.t3{font-family:Verdana; font-size:9px;  color:#000000; text-decoration:none }
.t4{font-family:Verdana; font-size:9px;  color:#8D8D8D;  }
.t4c{font-family:Verdana; font-size:11px;  color:#8D8D8D;  }
.t5{font-family:Verdana; font-size:9px;  color:#438092; text-decoration:none }
.t6{font-family:Verdana; font-size:8px;  color:#5FA4B9; text-decoration:none }
.t6c{font-family:Verdana; font-size:10px;  color:#5FA4B9; text-decoration:none }
.t7{
	font-family:Verdana;
	font-size:16px;
	color:#5FA4B9;
	text-decoration:none;
	font-weight: bold;
}
.t8{
	font-family:Verdana;
	font-size:16px;
	color:#8D8D8D;
	text-decoration:none;
	font-weight: bold;
}
.t9{font-family:Verdana; font-size:11px;  color:#5FA4B9; text-decoration:none }
.t10{font-family:Verdana; font-size:11px;  color:#8D8D8D; text-decoration:none }
  
 
  
  #input{
  		width:160px; height:21px;
		
		}
		 
#input1{
  		width:134px; height:21px;
		
		}
		
	  #textarea{
  		width:102px; height:48px;
		border-width:1px;
		border-style:solid;
		border:none;
		background-color:#F0EAE3;
		overflow:auto
		}


 






 




